{% extends 'layout.html' %} 
{% load static %}

{% block title %}
    Sign Up
{% endblock title %}

{% block js %}
<script src="{% static 'scripts/homepage/signup.js' %}"></script>
{% endblock js %}

{% block content %}
{% include 'navbar.html' %}
<div class="container">
    <div class="row pt-5">
        <div class="col-lg-4 mb-3 d-flex justify-content-center mx-auto">
            <div class="card bg-3" style="width: 28rem;">
                <div class="card-body d-flex flex-column">
                    <p class="h2 mb-4" style="text-align:center">Registrasi akun SIVAX</p>
                    <div class="form-group" style="margin-bottom: 5em;">
                        <label for="jenis-akun">Pilih Jenis Akun</label>
                        <select class="form-control" id="jenis-akun">
                          <option value='admin'>Admin</option>
                          <option value='warga'>Warga</option>
                          <option value='panitia'>Panitia Penyelenggara</option>
                        </select>
                      </div>
                    <a type='button' type="button" class="btn btn-primary" id="lanjut" href="\signup/admin">lanjut</a>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock content %}

